div#seminarman
{ overflow: hidden; /* clearing in beez */ }

div#seminarman .clear
{ border: 0; clear: both; float: none; font-size: 1px; height: 0; line-height: 1px; margin: 0; padding: 0; visibility: hidden;}

div#seminarman .floattext:after /* ie fix in coditional comments (html source) */
{content: "."; display: block; height: 0; clear: both; visibility: hidden;}

div#seminarman .floattext
{ display:block; /* safari */ }

div#seminarman p {
	overflow: hidden;
}

/**
 * @section buttons
 *
 * print, pdf, ...
 */
div#seminarman .buttons
{ float: right; }

div#seminarman .buttons img
{ border: none; }

div#seminarman .buttons a
{ padding: 0 0 0 5px; height: 16px; line-height: 16px; }


/**
 * @section headlines
 *
 */
div#seminarman h2 {/*
font-size: 1.2em; font-weight: bold;
border-bottom: 2px solid #ddd;*/
/*padding:0.5em 0.3em; margin: 0.8em 0;*/
/*padding-bottom:0.5em;*/
}

div#seminarman a h2.booking {
  background: url(../images/booking_now.png) 0 0 no-repeat;
  height: 30px;
  padding: 5px 5px 5px 40px;
}

div#seminarman h2 img {
border: none;
}

/**
 * @section pagination
 *
 */
div#seminarman .pageslinks,
div#seminarman .pagescounter {
text-align: center;
}

#seminarman .pagination {
	border-top-width: 0 ! important;
	margin: 0 ! important;
	padding: 0 ! important;
}

#seminarman .pagination ul {
	text-align:center;
}

/**
 * @section Categoryview
 *
 */
div#seminarman .catimg {
margin: 0 0.5em 0.5em 0;
float: left;
position: relative;
}

div#seminarman .catimg p {
font-size: 0.9em; line-height: 180%;
margin: 0 0 0.5em 0;
}

div#seminarman .catdescription {
margin: 0 0 0.5em 0;
}

div#seminarman .subcategorieslist {
padding:0.5em 0.3em; margin: 0.8em 0;
}

div#seminarman .subcategories {
/* font-size: 1.2em; font-weight: bold; */
border-bottom: 2px solid #ddd;
padding:0.5em 0.3em; margin: 0.8em 0;
}

/**
 * @section Seminarman Course
 *
 */
div#seminarman .taglist {
margin: 0px 0 0px; padding: 0 0px;
}

div#seminarman .course_details {
border: 0px dashed silver;
margin-bottom: 0px;
}

div#seminarman .course_details .course_detail {
margin: 0.0em;
clear: both;
}

div#seminarman .course_applicationform { 
border: 0px solid E5E5E5;
/** background-color: #CCCCCC;
  background: #E5E5E5;
  background: linear-gradient(top, #F5F5F5 0, #E5E5E5 100%) no-repeat;
  background: -webkit-linear-gradient(top, #F5F5F5 0, #E5E5E5 100%) no-repeat;
  background: -moz-linear-gradient(top, #F5F5F5 0, #E5E5E5 100%) no-repeat;
  background: -o-linear-gradient(top, #F5F5F5 0, #E5E5E5 100%) no-repeat;
  background: -ms-linear-gradient(top, #F5F5F5 0, #E5E5E5 100%) no-repeat;
  background: linear-gradient(top, #F5F5F5 0, #E5E5E5 100%) no-repeat;
  -svg-background: linear-gradient(top, #F5F5F5 0, #E5E5E5 100%) no-repeat;*/
  border: 0px solid #ccc;
  /*-webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;*/
padding: 0.0em;
margin-bottom: 0px;
}

div#seminarman .course_applicationform .invalid {
    /*box-shadow: 0 0 2px rgba(255, 0, 0, 1);
    -webkit-box-shadow: 0 0 2px rgba(255, 0, 0, 1); 
    -moz-box-shadow: 0 0 2px rgba(255, 0, 0, 1); */
}

#submitSeminarman {

  font-family: "PT Sans",sans-serif;
font-weight: 700;
text-transform: uppercase;
text-decoration: none;
text-align: center;
color: #FFF;

  cursor: pointer;
  text-transform: uppercase;

  border: 0;

  background-color: #EF8201;

  padding: 9px 16px 11px 16px;

  margin: 60px 0px 0px 0px;

}


div#seminarman .course_details dl {
margin: 0.0em;
}

div#seminarman .course_info_left {
/*float: left;*/
width: 50%;

font-family: "PT Sans",sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #ABACAC;
  line-height: 136%;
}

div#seminarman .course_info_right {
/*float: right;*/
width: 50%;

  font-family: "PT Sans",sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #ABACAC;
  line-height: 136%;

}

dl.tabs {
	margin: 0 ! important;
	position: relative;
	bottom: -1px;
}

dl.tabs dt.closed {
	bottom: -2px;
	background: #ccc;
	color: #666;
}

dl.tabs dt.open {
	background: #f9f9f9;
	color: #000;
  border-left: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #F9F9F9;
}

dl.tabs dt {
	text-align: center ! important;
	margin-right: 0.0em ! important;
	border-bottom: 0 none ! important;
	position: relative;
	padding: 0.0em 0.0em ! important;
}

div.current dd {
	margin: 0 ! important;
	padding: 0 ! important;
}

div#seminarman .current {
	z-index: 60;
	position: relative;
  border: 0px solid #CCCCCC;
  clear: both;
  padding: 0px;
  /*background: url("../images/tbl_bg.gif") repeat-x scroll 0 -2px transparent;*/
}

div#seminarman dl#mytabs {
    bottom: -1px;
    z-index: 65;
    position: relative;
}

div#seminarman dl#mytabs dt.open {
    background: none repeat scroll 0 0 #EFEFEF;
    border-bottom: 1px solid #EFEFEF !important;	
}

div#seminarman dl#mytabs dt.closed {
	bottom: 0px;
}

div#seminarman dt { /* definition term */
margin: 0; padding: 0.0em 0;
float:left;
/*text-align: right;*/
 /*font-weight: bold;*/
min-width: 11em;
}

div#seminarman dd { /* definition description */
display: block;
margin: 0 0 0 0em; padding: 0.0em 0;

background: transparent;
}

div#seminarman .course_details dl dt { 
	clear: both;
}

div#seminarman .tutor_block_right dl dt { 
	clear: both;
	min-width: 8em;
}

div#seminarman .tutor_block_right dl dd {
	margin: 0 0 0 0em;
}

div#seminarman div.description {
margin: 0px 0; padding: 0 0px;
}

h2.description {

  margin: 120px 0px 0px 0px;

}

div#seminarman div.description.course_text { 

  font-family: "PT Sans",sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #ABACAC;
  line-height: 136%;
  -moz-column-count: 2;
  -moz-column-gap: 100px;
  margin: 60px 0px 0px 0px; 
}

#system-message-container {

  display: none;

}

* html .floattext dd /* ie6 fix against the 3px jog bug */
{ height: 1%; }

/**
 * @section Seminarman Table
 *
 */
.ccontentTable td, .ccontentTable tr {
border: none;
}

.ccontentTable label{
margin-left: .0em;
}

div#seminarman table.seminarmancoursetable
{ margin: 60px 0px 0px 1px; width: calc(100% - 1px); font-size: 1em; border-collapse: collapse; border: 0px solid #E5E5E5; background-color: #F4F4F4;}

div#seminarman table.seminarmancoursetable th 
{ font-family: "Oswald",sans-serif;
font-weight: 400;
font-size: 16px; padding: 8px 3px 8px 3px; /*background-color: #ff00ff; */color: #000; font-weight: normal; text-transform: uppercase; text-align: center; border-bottom: 0px solid #e5e5e5; border-right: 0px solid #E5E5E5;  }

div#seminarman table.seminarmancoursetable th a
{ text-decoration: none; cursor: default; color: #ffffff;}

div#seminarman table.seminarmancoursetable th img
{ margin: 0px 0px 0px 0px; vertical-align: middle; border: none; }

div#seminarman table.seminarmancoursetable td
{ padding: 0.0em; border-bottom: 1px solid #F4F4F4; border-left: 1px solid #F4F4F4; vertical-align: top;}

div#seminarman table.seminarmancoursetable td a
{ text-decoration: none; font-weight: normal; color: #000000; }

div#seminarman table.seminarmancoursetable tr.sectiontableentry2 td
{ background: #F4F4F4; }

div#seminarman table.seminarmancoursetable tr:hover td
{ /*background: #F8F8F8*/ }

div#seminarman table.seminarmancoursetable th td #qf_publish_up
{ text-align: left; width: 10%;  }




div#seminarman table.seminarmancoursetable thead {

	background-color: #333333;

}

div#seminarman table.seminarmancoursetable tbody {

	border: 1px solid #F4F4F4;

}

.course_info_left {

  margin: 60px 0px 0px 0px;

}

div#seminarman table.seminarmancoursetable tbody tr td {

	font-family: "PT Sans",sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #999999;
	line-height: 136%;

	text-align: center;

	padding: 12px 0px 12px 0px;

}

div#seminarman table.seminarmancoursetable tbody tr td a {

	color: #696969;

}

.ccontentTable {

  margin: 0px 0px 0px 0px;

}

.ccontentTable h2 {

  margin: 0px 0px 60px 0px;
}

.ccontentTable h3 {

    margin: 0px 0px 60px 0px;

}

.ccontentTable tbody tr p {

  font-family: "PT Sans",sans-serif;
font-weight: 400;
font-size: 14px;
color: #ABACAC;
line-height: 136%;

}

.ccontentTable tbody tr p a {

text-decoration: none;
color: #696969;

}

.ccontentTable tbody tr p a:hover {

text-decoration: underline;


}



table.seminarmancoursetable > tbody > tr:first-child > td:first-child { /*background-color: #0000ff;*/ }

#mytabs { display: none;

}

div#seminarman table.seminarmancoursetable th td #qf_title
{ text-align: left; width: 50%;  }

div#seminarman table.seminarmancoursetable th td #qf_location
{ text-align: left; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_tutor
{ text-align: left; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_votes
{ text-align: center; width: 10%;  }

div#seminarman table.seminarmancoursetable th td #qf_hits
{ text-align: center; width: 10%;  }

div.seminarman div#course_appform form#login-form {
  /*background: #E5E5E5;
  background: linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: -webkit-linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: -moz-linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: -o-linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: -ms-linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  background: linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;
  -svg-background: linear-gradient(top, #EEEEEE 0, #E5E5E5 100%) no-repeat;*/
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
    margin: 0 auto 10px;
    padding: 5px;
    width: 300px;
}

div.seminarman div#course_appform form#login-form ul{
    display: none;
}

div.seminarman div#course_appform form#login-form p#form-login-remember {
    display: none;
}

/**
 * @section seminarman Table Filter Form
 *
 */
/*
div#seminarman #qf_filter {
margin: 1em 0 0.5em 0; padding: 0.5em;
border: solid 1px #ddd;
}
*/
div#seminarman #qf_filter {
margin: 0em 0 0.0em 0;
}

div#seminarman #qf_filter2 {
margin: 0em 0 0.0em 0;
}

div#seminarman .qf_fleft {
float: left;
}

div#seminarman .qf_fright {
float: right;
}



/** save buttons */
div.qf_save_buttons {
margin: 0 0 0em 0;
float: right;
}

    div.qf_save_buttons button {
    
    cursor: pointer;
    }

div.qf_box_left,
div.qf_box_right {
width: 45%;
float: left;
}

div.qf_box_right {
float: right;
}


/** tag selection */
div#seminarman .qf_tagline {
	width: auto;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

div#seminarman .qf_tag {
	width: 150px;
	display: block;
	float: left;
	margin: 2px 2px;
}

div#seminarman .qf_tagidbox {
	width: 20px;
	display: block;
	float: left;
}

div#seminarman .qf_centerimg {
	text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px;
}

div#seminarman .qf_addtag {
	margin-top: 0px;
}

/** state toggler */
.qf_statetoggler{
	padding: 0;
	list-style: none;
	width: 10px;
}

.options {
	position: absolute;
}

#statetoggler li ul li {
	border: #ddd 0px solid;
	background-color: #ffffff;
	color: #000000;
	padding: 0px;
	list-style:none;
}

.readonly_field {
	color: #000000;
	background-color: #ddd;
}

.tabulka
{
	min-width: 1px;
	_width: 1px; /* IE */
	width: 100%;
	background-color: #ddd;
	background-image: url(../images/row_bg.png);
}
.radek
{
	clear: left;
}
.bunka
{
	float: left;
	border: #FFFFFF 0px solid;
	padding: .2em .5em;
	margin: -1px;
}

.hlavicka
{
	font-weight: normal;
}

.cl
{
	clear: both;
}
.matrjoska
{
	padding: .2em .5em;
}

/*** VALIDITY MODS ***/
/*********************/

.seminarmancoursetable, .bookings_default_item, .seminarmancoursetable {
    border: none;
    width: 100%;
    border-spacing: 0px;
    padding: 0px;
}

.seminarmancoursetable td, bookings_default_item td, .seminarmancoursetable td {
    padding: 0px;
}

.ccontentTable {
    width: 100%;
    border-spacing: 0px;
    padding: 0px;
    border: none !important;
}

.ccontentTable td {
	padding: 0px;
}

.centered {
    text-align: center;
}

.right {
    text-align: right;
}

.vtop {
    vertical-align: top;
}

.italic {
    /*font-style: italic;*/
}


/* WIDTH ATTRIBUTES*/
.proc1 {
    width: 1%;
}

.proc2 {
    width: 2%;
}

.proc12 {
    width: 12%;
}

.proc13 {
    width: 13%;
}

.proc15 {
    width: 15%;
}

.proc20 {
    width: 20%;
}

.proc30 {
    width: 30%;
}

.proc100 {
    width: 100%;
}

.pix2 {
    width: 2px;
}

.pix3 {
    width: 3px;
}

.pix8 {
    width: 8px;
}

.hepix20 {
    height: 20px;
}

.heproc15 {
    height: 15%;
}

/** CALENDAR **/
#cmCalMonth, #cmCalWeek {
    border: 0px solid #ccc;
    border-collapse: collapse;
    margin: 0px 0px;
    clear: both;
}

#cmCalMonth thead td, #cmCalWeek thead td {
    font-weight: bold;
    text-align: center;
    width: auto;
    height: auto;
}

#cmCalMonth tbody td {
    width: 90px;
    height: 90px;
    border: 0px solid #ccc;
    vertical-align: top;
}

#cmCalWeek tbody td {
    width: 120px;
    height: auto;
    vertical-align: top;
    text-align: center;
    border: 0px solid #ddd;
}

.cmFormNav {
    float: right;
}

.cmCalEmpty {
    background-color: #eee;
}

.cmCalBlock {
    padding: 1px 2px;
}

.calendarColor1 {
    background-color: #ccffff;
}

.calendarColor2 {
    background-color: #ffcccc;
}

.calendarColor3 {
    background-color: #81B466;
}

.calendarColor4 {
    background-color: #ffffcc;
}

.calendarColor5 {
    background-color: #cc99ff;
}

.calendarColor6 {
    background-color: #99ff99;
}

.calendarColor7 {
    background-color: #00ff99;
}

.calendarColor8 {
    background-color: #99ff00;
}

.calendarColor9 {
    background-color: #990099;
}
table.seminarman_cart td {
	padding: 0px 0px;
}

table.seminarmantutortable td {
	padding: 0.0em;
}

.tutor_block_left { display: none;
	float: left;
	margin-right: 20px;
	/* width: 30%; */
}

.tutor_block_right {
	/* float: left;
	   width: 70%; */
	display: table-cell;
}

.tutor_block {
	clear: both;
	margin-bottom: 0px;
	padding: 0px;
	border-bottom: 0px #cccccc solid;
	overflow: hidden;
}

span.tutor_label {
	
	
}

/* Seminarman Cart */

table.seminarman_cart_invoice {

}

table.seminarman_cart_invoice thead td {
border-bottom: 0px solid #ddd;
}

table.seminarman_cart_invoice td.seminarman_cart_code {
width: 10%;
text-align: left;
}

table.seminarman_cart_invoice td.seminarman_cart_course {
width: 50%;
text-align: left;
}

table.seminarman_cart_invoice td.seminarman_cart_quantity {
width: 10%;
text-align: left;
}

table.seminarman_cart_invoice td.seminarman_cart_price_single {
width: 15%;
text-align: right;
}

table.seminarman_cart_invoice td.seminarman_cart_price_total,
table.seminarman_cart_invoice td.seminarman_cart_netto_total,
table.seminarman_cart_invoice td.seminarman_cart_discount_total,
table.seminarman_cart_invoice td.seminarman_cart_withoutVat_total,
table.seminarman_cart_invoice td.seminarman_cart_booking_total {
width: 15%;
text-align: right;
}

table.seminarman_cart_invoice td.seminarman_cart_netto_total_title,
table.seminarman_cart_invoice td.seminarman_cart_discount_total_title,
table.seminarman_cart_invoice td.seminarman_cart_withoutVat_total_title,
table.seminarman_cart_invoice td.seminarman_cart_booking_total_title {
width: 85%;
text-align: right;
}

table.seminarman_cart_invoice td {
padding: 0px 0px;
}

table.seminarman_cart_invoice td.seminarman_cart_total {
padding: 0;
border-top: 0px solid #ddd;
}

table.seminarman_cart_invoice td.seminarman_cart_booking_total,
table.seminarman_cart_invoice td.seminarman_cart_booking_total_title {
font-weight: bold;
}

/* responsive */
@media only screen and (max-width: 800px) {
/* Force table to not be like tables anymore */
div#seminarman table.seminarmancoursetable,
div#seminarman table.seminarmancoursetable thead,
div#seminarman table.seminarmancoursetable tbody,
div#seminarman table.seminarmancoursetable th,
div#seminarman table.seminarmancoursetable td,
div#seminarman table.seminarmancoursetable tr {
display: block;
}
 
/* Hide table headers (but not display: none;, for accessibility) */
div#seminarman table.seminarmancoursetable thead tr {
position: absolute;
top: -9999px;
left: -9999px;
}
 
div#seminarman table.seminarmancoursetable tr { border: 0px solid #ccc; }
 
div#seminarman table.seminarmancoursetable td {
/* Behave like a "row" */
border: none;
border-bottom: 0px solid #eee;
position: relative;
padding-left: 50%;
white-space: normal;
text-align:left;

min-height: 1em;
overflow: hidden;
}

div#seminarman table.seminarmancoursetable td.res_full {
padding-left: 0;	
}
 
div#seminarman table.seminarmancoursetable td:before {
/* Now like a table header */
position: absolute;
/* Top/left values mimic padding */
top: 12px;
left: 12px;
width: 45%;
padding-right: 0px;
white-space: nowrap;
text-align:left;
font-weight: normal;
}
 
/*
Label the data
*/
div#seminarman table.seminarmancoursetable td:before { content: attr(data-title); }

div#seminarman dd div#qf_filter div.qf_fleft label:before, div#seminarman div#qf_filter div.qf_fleft label:before {
  content: '\A';
  white-space: pre;
}

div#seminarman dd div#qf_filter div.qf_fright, div#seminarman div#qf_filter div.qf_fright {
  clear: left;
  float: left;	
}

/* Course Detail */

div#seminarman dt{
min-width: 48%;
}

div#seminarman div.course_details div { 
float: none;
width: auto;
}

div#seminarman div.course_details dd{
margin: 0 0 0 48%;
padding-left: 0em;
}

div#seminarman div.course_details dl.course_info_left
div#seminarman div.course_details dl.course_info_right {
display: block;


}
	
div#seminarman div.course_details dl.course_info_right {
position: relative;
clear: none;
float: none;
}
	
/* Application Form */
	
div#seminarman div.course_applicationform thead,
div#seminarman div.course_applicationform tbody,
div#seminarman div.course_applicationform th,
div#seminarman div.course_applicationform td,
div#seminarman div.course_applicationform tr,
div#seminarman div.course_applicationform td label.lblradio-block {
display: block;
}

div#seminarman div#course_appform form#login-form {
width: auto;
}

div#seminarman div.course_applicationform td .inputbox {
width: 88%; margin: 0px 0px 16px 0px;
}

/* Shopping Cart */

div#seminarman table.seminarman_cart_invoice,
div#seminarman table.seminarman_cart_invoice thead,
div#seminarman table.seminarman_cart_invoice tbody,
div#seminarman table.seminarman_cart_invoice th,
div#seminarman table.seminarman_cart_invoice td,
div#seminarman table.seminarman_cart_invoice tr {
display: block;
}

div#seminarman table.seminarman_cart_invoice thead tr,
div#seminarman table.seminarman_cart_invoice tbody td.seminarman_cart_netto_total_title,
div#seminarman table.seminarman_cart_invoice tbody td.seminarman_cart_discount_total_title,
div#seminarman table.seminarman_cart_invoice tbody td.seminarman_cart_withoutVat_total_title,
div#seminarman table.seminarman_cart_invoice tbody td.seminarman_cart_booking_total_title {
position: absolute;
display: none;
top: -9999px;
left: -9999px;
}

div#seminarman table.seminarman_cart_invoice tr.seminarman_cart_item {
border-top: 0px solid #ccc;
border-width: 0px 0;
}

div#seminarman table.seminarman_cart tbody td {
width: 50%;
}

div#seminarman table.seminarman_cart_invoice tbody td {
border: none;
position: relative;
padding-left: 50%;
width: auto;
white-space: normal;
text-align: left;
overflow: hidden;
}

div#seminarman table.seminarman_cart_invoice tbody td.seminarman_cart_total {
padding-left: 0;
border-top: 2px solid #ddd;
}

div#seminarman table.seminarman_cart_invoice tbody td:before {
position: absolute;
top: 0px;
left: 0px;
width: 45%;
padding-right: 0px;
white-space: nowrap;
text-align:left;
}

div#seminarman table.seminarman_cart_invoice tbody td:before {
content: attr(data-title);
}

div#seminarman table.seminarman_cart_invoice tbody td:after {
content: attr(data-currency);
}



div#seminarman .course_applicationform tr:nth-child(1), div#seminarman .course_applicationform tr:nth-child(2), div#seminarman .course_applicationform tr:nth-child(10), div#seminarman .course_applicationform tr:nth-child(17) {

  display: none;

}

}

.componentheading {

  display: none;

}

.catdescription {

  display: none;

}

.tooltip-arrow, .tooltip-inner {

  display: none;

}

fieldset {

  border: 0;

}

.course_info_left dt.reference, .course_info_left dd.reference {



}

.course_info_right .btn {

  display: none;

}

.course_info_right dt.tutor, .course_info_right dd.tutor a, .course_info_right dl {

  display: none;

}

.ccontentTable tr:nth-child(1), .ccontentTable tr:nth-child(2), .ccontentTable tr:nth-child(10), .ccontentTable tr:nth-child(17) {

  display: none;

}

.ccontentTable tbody tr .paramlist_key {

  font-family: "PT Sans",sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: #ABACAC;
  line-height: 136%;

  padding: 0px 0px 1px 0px;

}

.ccontentTable tbody tr select {

  font-family: "PT Sans",sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #696969;
  line-height: 136%;

  border: 1px solid #E4E4E4;

  background-color: #F4F4F4;

  padding: 2px 8px 2px 4px;

  margin: 2px 0px 2px 0px;

}

.ccontentTable tbody tr input {

  font-family: "PT Sans",sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #696969;
  line-height: 136%;

  border: 1px solid #E4E4E4;

  background-color: #F4F4F4;

  padding: 2px 10px 2px 8px;

  margin: 2px 0px 2px 0px;

}

div#seminarman table.seminarmancoursetable th:nth-child(6), div#seminarman table.seminarmancoursetable tbody tr td:nth-child(6) {

display: none;

}

.booking {

    display: none;

}